## python-ewoksdata 0.6.0~rc0

=== debian/changelog ===
python-ewoksdata (0.6.0~rc0-5) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-silx. Closes: #1116860.
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 17:20:00 +0200

python-ewoksdata (0.6.0~rc0-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 15:36:51 +0000

python-ewoksdata (0.6.0~rc0-3) unstable; urgency=medium

  * Update Build-Depends: with <!nocheck> marker.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 12:55:37 +0100

python-ewoksdata (0.6.0~rc0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 09:57:16 +0100

python-ewoksdata (0.6.0~rc0-1) unstable; urgency=low

  * Initial packaging (Closes: #1089709).
  * Disable tests involving Bliss for now.

 -- Roland Mas <lolando@debian.org>  Wed, 11 Dec 2024 17:35:48 +0100
