=== debian/control ===
Source: python-ewoksdata
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-h5py <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-silx,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/workflow/ewoksapps/ewoksdata/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ewoksdata.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ewoksdata

Package: python3-ewoksdata
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: data access utilities for Ewoks workflows
 The purpose of ewoks (Extensible Workflow System) is to provide an
 abstraction layer between graph representation and execution. This
 allows using the same tasks and graphs in different workflow
 management systems.
 .
 ewoks has been developed by the Software group of the European
 Synchrotron.
 .
 This package contains data access utilities for Ewoks workflows.
