=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=tests/test_contextiterator.py tests/test_data_hdf5.py tests/test_data_nexus.py tests/test_dataset_writer.py

%:
	dh $@ --buildsystem=pybuild
